package com.goafanti.achievement.service;

import java.util.ArrayList;
import java.util.List;


import org.springframework.stereotype.Service;

import com.goafanti.common.bo.PublishPageBo;


@Service
public class AchievementPublishPageService {
	
	
	 public static  List<PublishPageBo>  getBranchInformation(){
		List<PublishPageBo> l=new ArrayList<>();
		l.add(new PublishPageBo("W01","主页"));
		l.add(new PublishPageBo("W02","科技成果"));
		l.add(new PublishPageBo("W03","知产"));
		return l;
	}
	
}
